@import url(https://fonts.googleapis.com/css?family=Armata);

#center{
text-align:center;
}

#centercontent{
text-align:center;

}
#auspop{
padding:12px;

}

div#zentriert {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

input.auswahl {
font-family:Armata;
font-size:15px;
color:#cd0137;
border:none;
}
#ext{
font-family:Armata;
font-size:22px;
color:#cd0137;  }

#extwunsch{
font-family:Armata;
font-size:20px;
color:#cd0137;
}
#extwunschm{
font-family:Armata;
font-size:18px;
color:#cd0137;
}
#exttext{
font-family:Armata;
font-size:15px;
color:#cd0137;  }

#extlogin{
font-family:Armata;
font-size:18px;
color:#cd0137;  }

#exthead{
padding:5px;
text-align:center;
font-family:Armata;
font-size:20px;
color:#fff;  }

#extmini{
font-family:Armata;
font-size:13px;
color:#cd0137;  }

#apptext{
font-family:Armata;
font-size:10px;

}
#dj{
font-family:Armata;
font-size:14px;
color:#000;  }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
	outline: none;
	text-decoration: none;
}
/******************************************************************
Print Styles
******************************************************************/

@media print {
* {
	background: transparent !important;
	color: black !important;
	text-shadow: none !important;
	filter:none !important;
	-ms-filter: none !important;
}
a, a:visited {
	text-decoration: underline;
}
a[href]:after {
	content: " (" attr(href) ")";
}
abbr[title]:after {
	content: " (" attr(title) ")";
}
 .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
content: "";
}
pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}
thead {
	display: table-header-group;
}
tr, img {
	page-break-inside: avoid;
}
img {
	max-width: 100% !important;
}
 @page {
margin: 0.5cm;
}
p, h2, h3 {
	orphans: 3;
	widows: 3;
}
h2, h3 {
	page-break-after: avoid;
}
}

/******************************************************************
Text Selection Styles
******************************************************************/

/* Safari, Chrome, iPhones, iPads */
::selection {
	background:#4096ee;
	color:#fff;
}

::-moz-selection {
	background:#4096ee;
	color:#fff;
}

::-webkit-selection {
	background:#4096ee;
	color:#fff;
}
/******************************************************************
General CSS
******************************************************************/

/******************************************************************
Main CSS
******************************************************************/

.title {
	line-height:0em;
	position: relative;
	margin-left: 10px;
}

div.icon:hover {
	background-position: 0px -30px;
	cursor: pointer;
}

#uber{
font-family:Armata;
font-size:12px;
color:#cd0137;
white-space:nowrap;
}

#ubert{
font-family:Armata;
font-size:12px;
color:#cd0137;
white-space:nowrap;
}

}
#results-text {
	display: none;
	text-decoration: none;
	color:#ffcc00;
}

ul#results {
color:#000;
padding:3px;
margin:0px;
	text-decoration: none;
	display: none;
	width: 285px;
	margin-top: 1px;
	border: 1px solid #ababab;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: rgba(0, 0, 0, .15) 0 1px 3px;
	-moz-box-shadow: rgba(0,0,0,.15) 0 1px 3px;
	box-shadow: rgba(0, 0, 0, .15) 0 1px 3px;
}
ul#results li {
	padding: 0px;
	cursor: pointer;
	border-top: 1px solid #cdcdcd;
	transition: background-color .3s ease-in-out;
	-moz-transition: background-color .3s ease-in-out;
	-webkit-transition: background-color .3s ease-in-out;
}
#big{
display: none;
	color:#ffcc00;

}
ul#results li:hover {
	background-color: #F7F7F7;
}
ul#results li:first-child {
	border-top: none;
}
ul#results li h3, ul#results li h4 {
   font-family:Armata;
   font-size: 10px;
   color:#cd0137;
   white-space:nowrap;
	line-height: 0.1em;
}
ul#results li:hover h3, ul#results li:hover h4  {
	color: #3b3b3b;
	font-weight: bold;
}
